﻿/*RICERCA*/

body
{
    font-family:arial,verdana;
    font-size:12px;
    margin:0px;
}

a
{
  text-decoration:none;
  color:#A3251C;
}

a:hover
{
  text-decoration:underline;
}

.bordered
{
  border:solid 1px #e3e3e3;
}

.leftBordered
{
  border-left:solid 1px #e3e3e3;
}

.rightBordered
{
  border-right:solid 1px #e3e3e3;
}

.bottomBordered
{
    border-bottom:solid 1px #e3e3e3;
}

.title
{
  background-color:gray;
  font-weight:bold;
  color:white;
  padding-left:5px;
  height:20px;
}

.textbox
{
    border:solid 1px gray;
    font-family:verdana;
    font-size:12px;
}

.button
{
    font-size:12px;
    border:solid 1px gray;
    background-color:#e3e3e3;
    color:gray;
    width:80px;
    cursor:pointer;
}

.page
{
  position:absolute;
  left:50%;
  width:960px;
  margin-left:-480px;
  border:solid 1px gray;
}

.banner
{
  float:left;
  width:100%;
  height:117px;
  background-image:url('../Admin/Images/banner.gif');
  border-bottom:solid 1px gray;
}

.menu
{
  float:left;
  border-bottom:solid 1px gray;
  width:100%;
  font-size:10pt;
}

.menu ul
{
  list-style-type:none;
  margin-left:-33px;
  line-height:20px;
  width:100%;
}

.menu li
{
    float:left;
    margin-bottom:0px;
    margin-top:-10px;
}

.menu a
{
  padding-right:10px;
  padding-left:10px;
}

.searchengine
{
  float:left;
  width:270px;
  height: 900px;
  border-right:solid 1px gray;
  background-color:#CDCDCD;
  color:#A3251C;
  
}

.searchengine_freetext
{
  width:265px;
  padding-top:3px;
  padding-bottom:10px;
  padding-left:5px;
  font-weight:bold;
  border-bottom:solid 1px gray;
  color:#000000;
}

.searchengine_category
{
  width:265px;
  padding-top:3px;
  padding-left:5px;
}

.searchengine_category table
{
    width:100%;
}

.searchengine_category td
{
  height:20px;
  cursor:pointer;
}

.searchengine_header
{
    font-weight:bold;
	color:#000000;
}

.searchengine_header_selected
{
  
    font-weight:bold;
    text-decoration:underline;
}

.searchengine_element td
{
  padding-left:15px;
}

.searchengine_element_selected
{
  text-decoration:underline;
}

.searchengine_element_selected td
{
  padding-left:15px;
}

.content
{
  float:left;
  width:670px;
  height:900px;
  margin-bottom:1px;
  margin-left:5px;
}

.content div
{
  width:100%;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:bold;
  text-align:left;
}

.footer
{
  float:left;
  width:100%;
  border-top:solid 1px gray;
  font-size:12px;
  padding-top:5px;
  padding-bottom:2px;
  text-align:right;
  background-color:#E1E1E1;
/*  line-height:90px;*/
/*  padding-left:3px;
  padding-right:3px;*/
}

.footer div
{
	float: left;	
}

/* GRIDVIEW */
.gridview
{
    width:660px;
    font-size:12px;
    font-family:arial,verdana;
    border:solid 1px #e3e3e3;
    /*margin: 0 auto;*/
}

.gridview tr
{
  height:25px;
}

.gridview td
{
  padding-left:5px;
  text-align:left;
}

.gridview a
{
  text-decoration:none;
  color:black;
}

.gridview a:hover
{
  text-decoration:underline;
}

.gridview_pager
{
  border-top:solid 1px #e3e3e3;
  height:20px;
}

.gridview_header
{
  font-weight:bold;
}

.gridview_header td
{
  border-bottom:solid 1px #e3e3e3;
  border-top:solid 1px #e3e3e3;
}

.gridview_alternate_row
{
  background-color:#E1E1E1;
}

